const { db } = require('../db/db-connect');
const logger = require('../utils/logger');

async function createIntermediaire() {
    return await db.records.create('intermediaire', {});
}

module.exports = {
    createIntermediaire
};